.flexslider .slides img {
    height: auto;
    -moz-user-select: none;
    
}

.osm-item-title a {color:#3071FF}

listing-summary img.image-left {
    box-sizing: border-box;
    background-color: #e5e5e5;
    border: 1px solid #e5e5e5;
    padding: 5px;
    border-radius: 5%;
}
.rstpl-top-position {
   background-color: transparent;
}
   

.rstpl-menu .menu a {
    font-size: 14px;
    font-weight: 400;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
    color: white;
}

.rstpl-social-icons li a {
    background-color: transparent;
    color: #ffffff;
}
.mt-page-category-style-2 .mt-page-category .mt-category-header-card {
    position: relative;
    min-height: 450px;
    background-size: cover;
    background-image: none !important;
}

.rstpl-right-box:last-child, .rstpl-left-box:last-child {
    margin-bottom: 20px;
    margin-top: 13px;
}


.teal .btn  {
    background-color: #07D9DA !important;
    color: #ffffff;
}

.teal2 .button  {
    background-color: #07D9DA !important;
    color: #ffffff;
}

.site {
    background-image: url("https://pubspy.com.au/images/background/pubspy-main-bg-v2-min.jpg");
    background-repeat: repeat-y;
    background-position: right top;
    background-attachment: fixed;
}

.mt-ls-header a{color: white;
text-shadow: 1px 1px 2px #fffe9e;}

.mt-ls-field.mfieldtype_coredesc, .mt-ls-field.category {
    font-size: 1em;
    margin-bottom: 10px;
    float: none;
    color: white;
}

.output {
    margin-right: 0;
    margin-left: 0;
    display: block;
    float: right;
    color: #fff;
}

a, a:hover, a:focus {
    color: #9d9ea1;
}

body {
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 16px;
}

.listing_details {color:white;}

.rating-fav {background-color: #3071FF;}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus {
    color: #ffffff;
}

.mt-listings-pages, .mt-pages-links {
    background-color: #006ab300;
    clear: both;
    margin-bottom: 1px;
    overflow: hidden;
    position: relative;
    padding: 1px 3px;
    font-size: 14px;
}

.mt-listings-pages .mt-x-listings, .mt-pages-links .mt-x-listings {
    color: #fff;
    float: left;
    margin: 0;
    padding: 0;
}

@media (min-width: 1200px) {
.pony li {
    line-height: 20px;
    width: 50%;
    float: left;
    list-style-type:none
}
}

.ponyb li {
list-style-type:none
}

.rstpl-mt_filter {
    padding: 20px;
    background: white;
    border-radius: 1%;
    color: black;
}


.rstpl-box-vertical-icon {
    background-color: #ffffff;
    border: 3px solid #006ab3;
    border-radius: 10px;
}

.rstpl-footer-fluid-position {
    background-color: #151B1F00;
    color: #9c9a9e;
}

.osm-container {
    text-align: left;
    padding: 10px 0;
    color: black;
}

.radio, .checkbox {
    min-height: 40px;
    padding-left: 20px;
}

. mt-template-banyan {
    background: white;
    color: black;
    border-radius: 10px;
}

.mt-page-category .mt-category-header h1 {
    font-size: 1.5em;
    font-weight: bold;
    padding: 10px;
    color: black;
}

.listing-summary img.image-left {
    box-sizing: border-box;
    background-color: #e5e5e5;
    border: 1px solid #e5e5e5;
    padding: 1px;
    border-radius: 10px;
    height: 250px !important;
}



.mt-ls-style-1 .listing-summary .mt-ls-fields.mt-ls-field-focus {
    height: 2rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 10px;
    color: #cecece;
    border-bottom: none;
}

.mt-page-listing .mt-ld-field {
    display: inline-block;
    vertical-align: top;
    padding: .35em 0;
    background-color: transparent;
    border-bottom: none;
}

.mt-page-listing h1 {
    color: #fff;
	
	font: 40px 'ChunkFiveRegular';
}

.mt-page-category-style-2 .mt-page-category .mt-category-header-card .mt-category-header-title-desc {
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    color: #080000;
    position: absolute;
    bottom: 0;
    background: white;
    border-radius: 10px;
}



.mt-page-category-style-2 .mt-page-category .mt-category-header-card .mt-category-header-title-desc h1 {
    color: #060d0f;
    text-shadow: 1px 1px 2px #57a8c3;
}



.mt-listings .mt-filter {
    position: relative;
    margin: 0 0 10px 0;
    padding: 6px 10px;
    background-color: #787878;
    overflow: hidden;
    border-radius: 10px;
}

.osm-container {
    text-align: left;
    color: black;
    background: white;
    padding: 30px;
    border-radius: 10px;
}

h1.osm-page-title {
    margin: 0 0 10px 0 !important;
    color: #0b0b87;
}

.osm-plan-price {
    background: #074d6e;
    color: #fff;
    padding: 20px 0 10px;
}

.osm-plan-recommended .osm-plan-price {
    background: #ae9c11;
}

.osm-pricing-table .osm-plan {
    border-radius: 5px;
    text-align: center;
    background-color: #f3f3f3;
    -moz-box-shadow: 0 0 6px 2px #b0b2ab;
    -webkit-box-shadow: 0 0 6px 2px #b0b2ab;
    box-shadow: 0 0 6px 2px #b0b2ab;
    position: relative;
    min-height: 452px;
}

.animated-checkbox::before, .animated-checkbox::after {
    background-color: #030F17;
}

.animated-checkbox {
   
  border: 0px solid #88949c;
}



.tourright {margin-top: -50px;}

@media screen and (max-width: 600px) {
	.tourright {display: none;}

}

.rstpl-box-vertical-icon {
    padding: 1rem;
    text-align: center;
}
.follow {    font-size: 14px;
    font-weight: 100;
    line-height: 1.6;
}

.updated {max-height: 345px;}

.rstpl-main-menu-position, .rstpl-main-menu-full-width-position {
   background-color:transparent;
   padding: 1px;
}

.navbar {
    background-color: transparent;
}

.rstpl-main-menu-position .navbar .navbar-inner {
    padding: 0px;
    background: transparent;
}

.bannergroup {padding-left: 15px;}

.banneritem {margin-bottom: 20px;
    box-shadow: none;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-color: lightgrey;
    border-left: 2px solid #d3d3d3;
    border-top: 2px solid #d3d3d3;
    border-right: 2px solid #d3d3d3;
     border-bottom: 2px solid #d3d3d3;
}

.ponyrad {border-radius: 10px;
}

.ponyrads {border-radius: 10px;
background-color: #fff0 !important;
}

.ponywhite {background-color: white;}

.searchponyrad {padding: 20px;}

.summary-view-image {max-height: 230px;}

.navbar .nav {
    position: relative;
    margin-top: 35px;
}
    
    .ponylabel .control-label {display: none;}
    
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .btn, .menu, .menu_menu, .rstpl-top-position a, .rstpl-box-title, .breadcrumbs, .pager li > a, .newsfeed ol > li::before {
    font-family: 'Source Sans Pro', sans-serif !important;
}

.justupdated {
    background-color: #3071FF;
    color: white;
    border-radius: 10px;
    padding-left: 5px;
    margin-top: 10px;
    padding-bottom: 10px;
}

.justupdatedgrey {
    background-color: #98A7B5;
    color: white;
    border-radius: 10px;
    padding-left: 5px;
    margin-top: 10px;
    padding-bottom: 10px;
}

.pubspan {  
    background: white;
    padding: 20px;
    border-radius: 10px;
    color: #333;
    margin-bottom: 15px;
    }
    
 .caption {
 text-transform: uppercase;
 color: white !important;
 font-size: 16px;
 border-radius: 5px;
 
 }
 
 input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], input[type="file"], .uneditable-input, select, textarea {
    background-color: #fff;
    
    color: #5d5c5c;
	padding-left: 5px;
	font-weight: bold;
	 

	background-color: #fffcfc !important;
       border: solid 1px var(--newtab-search-border-color);
       box-shadow: 0 1px 4px 0 rgba(12, 12, 13, 0.2), 0 0 0 1px rgba(0, 0, 0, 0.15);
    }
    
    input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, input[type="file"]:focus, select:focus, textarea:focus {
    background-color: white;
    }
    
   .rstpl-title {
       color: white !important;
    font-size: 16px !important;
    font-weight: bold;
}

.layout1_ad_prev_anchor {display: none;}

.layout1_ad_prev_wrap {
   border-radius: 10px;
}

.typeahead-container button {margin-top: 10px}



.sppb-col, .sppb-col-auto, .sppb-col-lg, .sppb-col-lg-1, .sppb-col-lg-10, .sppb-col-lg-11, .sppb-col-lg-12, .sppb-col-lg-2, .sppb-col-lg-3, .sppb-col-lg-4, .sppb-col-lg-5, .sppb-col-lg-6, .sppb-col-lg-7, .sppb-col-lg-8, .sppb-col-lg-9, .sppb-col-lg-auto, .sppb-col-md, .sppb-col-md-1, .sppb-col-md-10, .sppb-col-md-11, .sppb-col-md-12, .sppb-col-md-2, .sppb-col-md-3, .sppb-col-md-4, .sppb-col-md-5, .sppb-col-md-6, .sppb-col-md-7, .sppb-col-md-8, .sppb-col-md-9, .sppb-col-md-auto, .sppb-col-sm, .sppb-col-sm-1, .sppb-col-sm-10, .sppb-col-sm-11, .sppb-col-sm-12, .sppb-col-sm-2, .sppb-col-sm-3, .sppb-col-sm-4, .sppb-col-sm-5, .sppb-col-sm-6, .sppb-col-sm-7, .sppb-col-sm-8, .sppb-col-sm-9, .sppb-col-sm-auto, .sppb-col-xl, .sppb-col-xl-1, .sppb-col-xl-10, .sppb-col-xl-11, .sppb-col-xl-12, .sppb-col-xl-2, .sppb-col-xl-3, .sppb-col-xl-4, .sppb-col-xl-5, .sppb-col-xl-6, .sppb-col-xl-7, .sppb-col-xl-8, .sppb-col-xl-9, .sppb-col-xl-auto, .sppb-col-xs-1, .sppb-col-xs-10, .sppb-col-xs-11, .sppb-col-xs-12, .sppb-col-xs-2, .sppb-col-xs-3, .sppb-col-xs-4, .sppb-col-xs-5, .sppb-col-xs-6, .sppb-col-xs-7, .sppb-col-xs-8, .sppb-col-xs-9 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 15px;
}






.listing-summary img.image-left {border-radius: 0px !important;}
 
 
.mt-ls-style-2 .listing-summary .summary-view-details, .mt-ls-style-8 .listing-summary .summary-view-details {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    background-color: #fff;
    min-height: 174px;
}

.mt-ls-header a{color:#1B088A !important;
text-shadow: none;
  font-size: 22px;
  }
.mt-ls-field.mfieldtype_coredesc, .mt-ls-field.category {
    font-size: 1em;
    margin-bottom: 10px;
    float: none;
    color: #333;
}



a, a:hover, a:focus {
   color: #3a6ec9;
}



.mt-ls-style-2 .listing-summary .mt-ls-fields.mt-ls-field-focus, .mt-ls-style-8 .listing-summary .mt-ls-fields.mt-ls-field-focus {
    height: 2rem;
    border-top: 0;
    display: none;
}

.mt-ls-field.category {display: none;}

.readon {
 margin: 10px auto 5px;
 padding: 5px 30px 7px;
 font-family: 'Source Sans Pro', sans-serif;
 color: #341BC7 !important;
 text-align: center;
 font-weight: 500;
 font-size: 16px;
 border: 2px solid silver;
 border-radius: 10px;
transition: 0.2s all ease-in-out;
box-shadow: inset 0 0 50px #b3aaaa;
}

.readon:hover {
	background: #341BC7 !important;
        color: white !important;
        }
        
.listing-summary .address {
    text-align: center;
    color: black;
}

.mt-ls-header {
padding-top: 48px;
padding-left: 18px;
padding-right: 18px;
text-align: center;
}

.mt-ls-style-2 .listing-summary .mt-ls-header, .mt-ls-style-8 .listing-summary .mt-ls-header {
    border-bottom: display: none;
}

.mt-ls-field .mfieldtype_coredesc {padding-left: 110px;}


 
.mt-ls-fields.address a {font-size: 16px;}

.mt-ls-style-2 .mt-ls-field.mfieldtype_coredesc, .mt-ls-style-8 .mt-ls-field.mfieldtype_coredesc, .mt-ls-style-2 .mt-ls-field.category, .mt-ls-style-8 .mt-ls-field.category {
    padding-left: 110px;
    }

.mt-ls-style-2 .listing-summary .mt-ls-header, .mt-ls-style-8 .listing-summary .mt-ls-header {
    border-bottom: none;
}


.rstpl-right-box, .rstpl-left-box  {background-color: #ff000000;
box-shadow: none;
}

@media (min-width: 1200px) {
.row-fluid .span9 {
    width: 70.35897435897436% !important;
}
}
@media (min-width: 1200px){
.row-fluid .span3 {
    width: 26.076923076923077% !important;
}
}

.pubtitle {
    color: #0F2236;
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    border-bottom: 3px solid #2e55c6;
}

 

.rstpl-right-box, .rstpl-left-box {
    border-radius: 4px;
    margin-bottom: 2rem;
    width: 106%;
}

.rstpl-footer-position a + .animated-border {
    background-color: #002c4a;
}

#field_56 {display: none;}

#carousel .flex-viewport {
    background: #fff;
}

#carousel.flexslider {
    padding-top: 5px;
    border-top: 0px solid #d3cebd;
    border-bottom: 0px solid #d3cebd;
    background: #fff;
    display: none;
}

#mainslider .flex-viewport {
    background: #ddd0;
}
.flex-viewport {
    max-height: 540px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.mt-ld-property_desc {
    background: white;
    color: black;
    padding: 20px;
    border-radius: 10px;
}

.mt-ld-property_desc h3 {
color: #000;
}

.mt-page-listing .mt-page-ld-style-9 .images {
    margin-top: 1em;
    background-color: #666666;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: #351111cc;
    text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
    padding: 3px;
    background: white;
    box-shadow: 0 2px 2px #999;
    border-radius: 5px;

image-rendering: optimizequality;
}

.mt-ld-main_stats {
    border-bottom: 0px solid #ccc;
    padding-bottom: 1px;
}

h1, h2, h3 {
    margin: 0 0 .1em 0;
}

.mt-ld-main_stats, .mt-ld-property_details, .mt-ld-property_desc, .map, .reviews, .rating-fav, .actions {
    margin-top: 1em;
}

.mt-page-listing h3.listing_details {
    margin-top: 10px;
    border-bottom: 1px solid #ddd;
    padding: 0.25rem 0.25rem 0.25rem 0;
    margin-bottom: 0;
    color: silver;
    border-radius: 5px;
}

.listing-summary .mt-ls-header h3 {
    font-size: 1.5em;
    margin: 0 0 10px 0;
    line-height: 1.1em;
}

.checkbox {
    padding: 9px 30px 5px;
    font-family: 'Source Sans Pro', sans-serif;
    color: #190783 !important;
    text-align: center;
    font-weight: 700;
    font-size: 14px;
    border-radius: 10px;
    transition: 0.2s all ease-in-out;
    border: 2px solid silver;
    background: white;
    margin: 5px;
}

.checkbox:hover {
    background: #7FC9FF !important;
    color: white !important;
    box-shadow: none;
}



input[type="checkbox"]:checked + .animated-checkbox {
    border: 0px solid #151B1F;
   background: #84DDFB !important;
    color: white !important;
}

.btn:hover, .button:hover, .btn:focus, .button:focus, .btn:active, .button:active, .btn.active, .button.active {
    background-color: #7FC9FF !important;
}

.rstpl-box-vertical-image .rstpl-box-details {
    background-color: #4b6ba4 !important;
    color: #151B1F;
}

.rstpl-footer-fluid-position .btn, .rstpl-footer-fluid-position .btn-primary, .rstpl-footer-fluid-position .btn:hover, .rstpl-footer-fluid-position .btn-primary:hover, .rstpl-footer-fluid-position .btn:focus, .rstpl-footer-fluid-position .btn-primary:focus {
    background-color: silver !important;
    color: #ffffff;
}

ul, ol {
    padding: 0;
    margin: 0px;
}

.filterp .control-group {
    margin-bottom: 20px;

}


	
	
#modFilterField_8 .control-label {display: none !important;}


.rstpl-main-menu-position .btn.btn-toggle .icon-bar, .rstpl-main-menu-full-width-position .btn.btn-toggle .icon-bar {
    background-color: #dee5ea;
}

.mt-listings .mt-filter {
    position: relative;
    margin: 0 0 10px 0;
    padding: 6px 10px;
    background-color: #787878;
    overflow: hidden;
    border-radius: 10px;
    display: none;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:active, .dropdown-menu > li > a:focus, .dropdown-menu > li > .nav-header:hover, .dropdown-menu > li > .nav-header:active, .dropdown-menu > li > .nav-header:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a, .dropdown-submenu:hover > .nav-header, .dropdown-submenu:focus > .nav-header {
    background-color: #7FC9FF !important;
    color: #151B1F;
}

.modsa {
    clear: both;
    text-align: center;
}

@media (max-width: 767px) {
.rstpl-main-menu-position + section:not(.rstpl-slideshow-position):not(.rstpl-slideshow-full-width-position), .rstpl-main-menu-full-width-position + section:not(.rstpl-slideshow-position):not(.rstpl-slideshow-full-width-position) {
    margin-top: 0rem;
}
}

.flex-direction-nav a::before {
    font-family: "FontAwesome";
    font-size: 25px;
    display: inline-block;
    content: '\F104';
    color: rgba(242, 240, 240, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}

.column-id-1524152796792 {
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-radius: 33px;
    box-shadow: 0 0 0 0 #fff;
}

.rstpl-right-box, .rstpl-left-box {
    border-radius: 4px;
    margin-bottom: 1rem;
    padding: .5rem;
    width: 100%;
}


.sppb-column {
    width: 100%;
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.layout5_ad_prev_wrap {
    border: 0px solid #CCCCCC;
}

.layout1_ad_prev_wrap {
    border: 1px solid #CCCCCC;
    margin-top: 5px;
    padding: 5px;
    width: auto;
    height: auto;
    font-size: 14px;
}

.rstpl-footer-position {
    background-image: url("https://pubspy.com.au/images/background/footer_background.jpg");
    background-repeat: no-repeat;
    background-position: right top;
    background-attachment: fixed;
    
}


.rstpl-footer-position {
 
    border-top: 30px solid silver;
  
}

.navbar .nav > li > a {
    background-color: transparent;
    color: white;
    font-size: 16px;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus, .navbar .nav > li > a:hover, .navbar .nav > li > a:focus, .navbar .nav > .current > a {
    background-color: transparent;
    color: silver;
}

.rstpl-slideshow-position, .rstpl-slideshow-full-width-position, .rstpl-breadcrumbs-position, .rstpl-higher-position, .rstpl-higher-fluid-position, .rstpl-higher-full-width-position, .rstpl-before-content-position, .rstpl-all-content-position, .rstpl-after-content-position, .rstpl-middle-position, .rstpl-middle-fluid-position, .rstpl-middle-full-width-position, .rstpl-lower-position, .rstpl-lower-fluid-position, .rstpl-lower-full-width-position, .rstpl-bottom-position, .rstpl-bottom-fluid-position, .rstpl-bottom-full-width-position {
    margin-bottom: .5rem;
    margin-top: 1px;
}

h4, h5, h6 {
    margin: 5px;
    padding-top: 5px;
}

#modFilterField_45 {
 
      padding: 5px;
     
      border-radius: 10px;
}

#filter_cf1 {
      border-bottom: medium none;
      margin-top: 40px;
      margin-left: 5px;
      border-radius: 10px;
}

#centerpoint {border-radius: 10px;}

#mj_rs_radius_selector {border-radius: 10px;}

.itsnew {
    margin-top: -190px !important;
}

.searchbg {
    background-image: url("https://pubspy.com.au/images/background/serachbg.png");
background-repeat: no-repeat;
background-position: right top
}

.animated-border {
    background-color: transparent;
}

.mt-sort-by {
    display: none;
}

.ontourright {margin-bottom: -10px;}

.rstpl-main-menu-position .rstpl-menu-left-mobile .btn.btn-toggle, .rstpl-main-menu-full-width-position .rstpl-menu-left-mobile .btn.btn-toggle {
    position: absolute !important;
    top: 140px;
    right: -40px;
}
 


.meal {
    background-color: #006ab3;
    color: #ffffff;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-color: #fff;
    border: 1px solid #ccc;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 13px;
    height: 32px;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #333333;
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.05);
}

.rad {border-radius: 10px;}

.btn, .button, .btn.disabled, .btn[disabled], .button.disabled, .button[disabled] {
    background-color: #3071FF !important;
    color: #ffffff;
}

.ba-btn-submit{
    background-color: #3071FF !important;
    color: #ffffff;
}

.btn.btn-primary, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary.active, .btn.btn-primary.disabled, .btn.btn-primary[disabled] {
    background-color: #3071FF !important;
    color: #ffffff;
    font-size: 14px;
}

.btn, .button {
    background-image: none;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    padding: 10px 18px;
    text-transform: uppercase;
    text-shadow: none;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
}

.typeahead-container button {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-color: #fff;
    border: 1px solid #4b6ba4;
    white-space: nowrap;
    padding: 10px 18px;
    font-size: 14px;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #fffdfd;
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.05);
}


.summary-view-details {background-color: white}

.suf .animated-border-container {width: 100%;}

.ba-form {
    box-sizing: border-box;
    padding: 0px 20px 0px 20px;
}

@media (max-width: 812px) {
    .logowidth {
    width: 100% !important;
}
    
.mt-page-listing h1 {
    color: #fff;
    font: 20px 'ChunkFiveRegular';
}
    
}


.rstpl-main-menu-full-width-position .navbar .navbar-inner {
    padding: .5rem 3rem;
}

.topright {
    padding-right: 60px;
    margin-top: -60px;
}

.rstpl-box-vertical-icon.highlight {
    background-color: #3071FF;
    color: #ffffff;
}

.rstpl-box-vertical-icon {
    border: 0px solid #006ab3;
}

#field_11 a {color: #fff;}

#field_12 a {color: #fff;}

#field_4 a {color: #fff;}

#field_50 a {
    color: #fff;
}

.planheight { min-height: 850px;}
